---
cs:
  easy_baseline_plugin_author: Easy Software
  easy_baseline_plugin_author_url: http://www.easyproject.cz/
  easy_baseline_plugin_description: ''
  easy_baseline_plugin_name: Easy Baseline
  easy_baseline_project_prefix: Baseline pro
  label_create_easy_baseline: Vytvořit baseline
  label_easy_baselines: Easy Baselines
  label_try_again: Zkusit znovu
  notice_easy_baseline_created: Baseline projektu %{project_name} úspěšně vytvořena
